@media print {

    /* ALL PAGES ----------------------------------------------------------------------- */

    @page {
        size: 80mm 350mm;
        margin-top: 10mm;
        margin-bottom: 10mm;
        margin-left: 10mm;
        margin-right: 10mm;
        background: white;
    }



    /* LEFT PAGES ---------------------------------------------------------------------- */

    @page :left {

        @left-middle{

        }
        @top-left-corner {
        }

    }

    /*  running header (book title)



    /* RIGHT PAGES --------------------------------------------------------------------- */

    @page :right {

        @top-center {

        }
        @right-middle{

        }




        /* running header (chapter title)  */
        @bottom {
            content: string(chapTitle);
        }

    }

    @page :first {
      @bottom-right-corner{
       }
    }
    /*  running header (book title)
        way 2 : copy an HTML element into running header, don't keep HTML and style  */
    h1 { string-set: chapTitle content(text); }


    /* PAGE BREAKS --------------------------------------------------------------------- */

    #monid{
        break-before: right;
    }




    figure {
        break-inside: avoid;
    }


    /* BLANK PAGES --------------------------------------------------------------------- */

    @page :blank {

        @top-left-corner { content: none; }
        @top-left { content: none; }
        @top-right-corner { content: none; }
        @top-right { content: none; }

    }


    /* NAMED PAGE (chapter) ------------------------------------------------------------ */

    .chapter { page: chapter; }

    @page chapter :first {
        @top-right { content: none; }
    }


    /* WIDOWS AND ORPHANS -------------------------------------------------------------- */

    /*
    - Not specific to paged.js
    - Support only on Chrome/Chromium
    */
    #introduction p, .chapter p {
        widows: 3;
        orphans: 3;
    }


    /* HYPHENS ------------------------------------------------------------------------- */

     /*
    - Not specific to paged.js
    - Support only on Chrome/Chromium with OSX and on Firefox with Linux
    */
    p{
        hyphens: auto;
    }


     /* select the last page of the document  */
     .pagedjs_page:last-of-type{ }



}
